Bug 135398 - lang/perl5.6 is dead, remove PERL_LEVEL/PERL_VERSION < 500801 crud
lang/perl5.6 is dead, remove PERL_LEVEL/PERL_VERSION < 500801 crud
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-09 04:40 UTC by pgollucci
Modified: 2009-07-22 18:24 UTC (History)
1 user (show)

See Also:


Attachments
perl56.diff (179.48 KB, patch)
2009-06-09 04:40 UTC, pgollucci
no flags Details | Diff
perl56.diff (182.98 KB, patch)
2009-06-10 05:33 UTC, pgollucci
no flags Details | Diff
perl56.diff (183.02 KB, patch)
2009-06-12 03:18 UTC, pgollucci
no flags Details | Diff
perl56.diff (178.95 KB, patch)
2009-06-16 04:49 UTC, pgollucci
no flags Details | Diff
perl56.diff (178.79 KB, patch)
2009-06-17 03:36 UTC, pgollucci
no flags Details | Diff
perl56-final.diff (179.41 KB, patch)
2009-06-24 07:57 UTC, pgollucci
no flags Details | Diff
perl56-run1.diff (179.25 KB, patch)
2009-07-07 02:04 UTC, pgollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2009-06-09 04:40:00 UTC

Fix: Step 1: Review
Step 2: -exp run
Comment 1 pav freebsd_committer 2009-06-09 08:35:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Take
Comment 2 pav freebsd_committer 2009-06-09 08:35:51 UTC
State Changed
From-To: open->feedback

devel/p5-Data-Dump-Streamer is wrong, leads to stray line 
devel/p5-ExtUtils-MakeMaker could be simplified further (ie eliminating plist lines) 
devel/p5-Spoon please keep alphabetic order of man pages 
devel/p5-Test-Harness could be simplified further (ie eliminating plist replacement) 
devel/p5-forks incorrect (includes only post.mk) 
graphics/netpbm sparc64 ifdef shouldn't been removed 
japanese/p5-Jcode incorrectly removed both cases of if statement 
mail/p5-Mail-SpamAssassin incorrect change of .include statement 
print/muttprint could be simplified further (ie eliminating plist replacement) 
security/p5-Authen-SASL broke OPTIONS handling 
security/swatch also need to remove ${BUILD_DEPENDS_56} from the first BUILD_DEPENDS sectino 
www/p5-URI-Fetch broke OPTIONS handling
Comment 3 pgollucci freebsd_committer 2009-06-10 01:26:37 UTC
Responsible Changed
From-To: portmgr->pgollucci

take until I fix these things.
Comment 4 pgollucci 2009-06-10 05:33:56 UTC
issues addressed.

I've left the removal of the sparc64 'if' in b/c it lets me remove
the bsd.port.pre/post.mk foo.

gcc 3.3.3 was removed from ports a while ago by gerald so it should be okay.

Comment 5 pgollucci freebsd_committer 2009-06-10 05:34:47 UTC
State Changed
From-To: feedback->open
Comment 6 pgollucci freebsd_committer 2009-06-10 05:34:47 UTC
Responsible Changed
From-To: pgollucci->portmgr

addressed
Comment 7 pgollucci 2009-06-10 05:46:42 UTC
second patch left out Mk/bsd.perl.mk delta. (you can pull it from the
first one its 2 trivial changes)
Comment 8 pav freebsd_committer 2009-06-10 08:48:30 UTC
State Changed
From-To: open->feedback

Not including bsd.port.mk at all in p5-Jcode, otherwise looks good
Comment 9 pav freebsd_committer 2009-06-11 08:38:26 UTC
I don't see any chunks to bsd.port.mk in either first or second patch.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

One Unix to rule them all, One Resolver to find them,
One IP to bring them all and in the zone to bind them.
Comment 10 pgollucci freebsd_committer 2009-06-11 19:04:11 UTC
Pav Lucistnik wrote:
> I don't see any chunks to bsd.port.mk in either first or second patch.
> 
I mis-spoke, I was thinking about the WANT_PERL one.  There should no Mk/ 
changes for this one.  Sorry.
Comment 11 pav freebsd_committer 2009-06-11 21:13:55 UTC
> I mis-spoke, I was thinking about the WANT_PERL one.  There should no Mk/ 
> changes for this one.  Sorry.

Ok.

How about that p5-Jcode port?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
A mouse is a device used to point at the xterm you want to type in.
Comment 12 pgollucci 2009-06-12 03:18:36 UTC
This should do it.
Comment 13 pgollucci freebsd_committer 2009-06-12 03:19:17 UTC
State Changed
From-To: feedback->open

feed back received, queue in -exp please
Comment 14 pav freebsd_committer 2009-06-14 20:24:44 UTC
State Changed
From-To: open->feedback

Fails to build index: 

[ports-amd64@pointyhat ~/7-exp/builds/latest/ports/sysutils/munin-node]$ make describe 
"Makefile", line 44: Malformed conditional (${PERL_LEVEL} < 500800) 
"Makefile", line 46: if-less endif 
make: fatal errors encountered -- cannot continue
Comment 15 pav freebsd_committer 2009-06-14 20:28:00 UTC
More:

[ports-amd64@pointyhat
~/7-exp/builds/latest/ports/japanese/waeijiro-fpw]$ make describe
/cdrom/eijiro-original/*.exe: not found

All three *eijiro* ports do it.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
KDE is for the techies who feel they can't be productive without being
able to control the exact amount of bevel in their window frames in 2%
increments.
Comment 16 pgollucci 2009-06-16 04:49:26 UTC
1) I only count 2
$ ip INDEX-8 dir eij
japanese/eijiro-fpw
japanese/waeijiro-fpw

which I've fixed by restoring pre/post.mk but I don't know why they need
them.

2) I ran a make describe in japanese which works

3) devel/p5-VCP was removed by erwin so I've removed it from this patch.

hth
Comment 17 pgollucci freebsd_committer 2009-06-16 04:49:51 UTC
State Changed
From-To: feedback->open

feedback received
Comment 18 pgollucci 2009-06-17 03:36:07 UTC
take 5,

picked up the 3rd *eijiro*.
Comment 19 pav freebsd_committer 2009-06-19 10:45:18 UTC
State Changed
From-To: open->feedback

Generating INDEX-7 - please wait.."Makefile", line 19: Unassociated shell command "${SITE_PERL}/${PERL_ARCH}/PadWalker.pm:${PORTSDIR}/devel/p5-PadWalker" 
make: fatal errors encountered -- cannot continue 
===> devel/p5-Data-Dump-Streamer failed 
*** Error code 1
Comment 20 pgollucci 2009-06-24 07:57:10 UTC
I've updated the diff for the ports tree as of 2:56am A/NY.

Index even builds and everything now.

Comment 21 pgollucci freebsd_committer 2009-06-24 07:57:44 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 22 pav freebsd_committer 2009-07-01 19:57:41 UTC
State Changed
From-To: open->feedback

Failures were forwarded in private mail
Comment 23 pgollucci 2009-07-07 02:04:38 UTC
fix 4 failures.
Comment 24 pgollucci freebsd_committer 2009-07-07 02:05:00 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 25 pav freebsd_committer 2009-07-21 21:22:29 UTC
Responsible Changed
From-To: portmgr->pgollucci

Texted okay with single failure (sent in a private mail - p5-Jcode). 
I think when you fix this one issue, you can commit it.
Comment 26 dfilter freebsd_committer 2009-07-22 17:27:18 UTC
pgollucci    2009-07-22 16:27:08 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-Compress-Zlib Makefile 
    archivers/p5-IO-Compress-Base Makefile 
    archivers/p5-IO-Zlib Makefile 
    audio/p5-Audio-WMA   Makefile 
    audio/p5-MP3-Find    Makefile 
    audio/pacpl          Makefile 
    benchmarks/p5-Benchmark-Stopwatch Makefile 
    biology/p5-Bio-Das   Makefile 
    biology/p5-bioperl   Makefile 
    converters/convmv    Makefile 
    converters/p5-Encode Makefile 
    converters/p5-Encode-Detect Makefile 
    converters/p5-JSON1  Makefile 
    converters/p5-Unicode-MapUTF8 Makefile 
    databases/p5-Cache-BDB Makefile 
    databases/p5-Cache-Memcached Makefile 
    databases/p5-DBI     Makefile 
    databases/p5-DBIx-ContextualFetch Makefile 
    databases/p5-DBIx-DBSchema Makefile 
    databases/p5-DBM-Deep Makefile 
    databases/p5-Ima-DBI Makefile 
    databases/p5-MLDBM   Makefile 
    databases/p5-MLDBM-Sync Makefile 
    databases/p5-SQLite-Work Makefile 
    deskutils/p5-Data-ICal Makefile 
    devel/cpan-upload    Makefile 
    devel/cvsmonitor     Makefile 
    devel/cvsweb3        Makefile 
    devel/p5-Algorithm-Dependency Makefile 
    devel/p5-Algorithm-Evolutionary Makefile 
    devel/p5-Algorithm-NaiveBayes Makefile 
    devel/p5-Alzabo      Makefile 
    devel/p5-App-Cache   Makefile 
    devel/p5-CPAN-Mini   Makefile 
    devel/p5-Cache       Makefile 
    devel/p5-Cache-Cache Makefile 
    devel/p5-Cache-Mmap  Makefile 
    devel/p5-Carp-Assert Makefile 
    devel/p5-Carp-Assert-More Makefile 
    devel/p5-Class-Adapter Makefile 
    devel/p5-Class-AutoClass Makefile 
    devel/p5-Class-Autouse Makefile 
    devel/p5-Class-Constant Makefile 
    devel/p5-Class-Container Makefile 
    devel/p5-Class-Field Makefile 
    devel/p5-Class-Hook  Makefile 
    devel/p5-Class-InsideOut Makefile 
    devel/p5-Class-Std   Makefile 
    devel/p5-Clone       Makefile 
    devel/p5-Config-IniFiles Makefile 
    devel/p5-Cvs         Makefile 
    devel/p5-Danga-Socket Makefile 
    devel/p5-Data-Dump-Streamer Makefile 
    devel/p5-Data-Hierarchy Makefile 
    devel/p5-Data-OptList Makefile 
    devel/p5-Data-TemporaryBag Makefile 
    devel/p5-DateTime    Makefile 
    devel/p5-DateTime-Locale Makefile 
    devel/p5-Devel-LeakTrace Makefile 
    devel/p5-Event       Makefile 
    devel/p5-Every       Makefile 
    devel/p5-ExtUtils-MakeMaker Makefile 
    devel/p5-ExtUtils-PkgConfig Makefile 
    devel/p5-FSA-Rules   Makefile 
    devel/p5-File-Cache  Makefile 
    devel/p5-File-Flat   Makefile 
    devel/p5-File-Modified Makefile 
    devel/p5-File-Tail   Makefile 
    devel/p5-IO-KQueue   Makefile 
    devel/p5-IO-Prompt   Makefile 
    devel/p5-IO-YAML     Makefile 
    devel/p5-IPC-Cache   Makefile 
    devel/p5-IPC-Locker  Makefile 
    devel/p5-IPC-PubSub  Makefile 
    devel/p5-IPC-Run3    Makefile 
    devel/p5-IPC-Shareable Makefile 
    devel/p5-Include     Makefile 
    devel/p5-Inline      Makefile 
    devel/p5-Inline-Files Makefile 
    devel/p5-Luka        Makefile 
    devel/p5-Make-Cache  Makefile 
    devel/p5-Object-Array Makefile 
    devel/p5-Object-Realize-Later Makefile 
    devel/p5-PAR         Makefile 
    devel/p5-PAR-Packer  Makefile 
    devel/p5-PHP-Serialization Makefile 
    devel/p5-Params-Classify Makefile 
    devel/p5-Params-Validate Makefile 
    devel/p5-Parse-RecDescent Makefile 
    devel/p5-PatchReader Makefile 
    devel/p5-Pipeline    Makefile 
    devel/p5-Rcs-Agent   Makefile 
    devel/p5-ResourcePool Makefile 
    devel/p5-SDL         Makefile 
    devel/p5-SVN-Notify  Makefile 
    devel/p5-SVN-Web     Makefile 
    devel/p5-Spiffy      Makefile 
    devel/p5-Spoon       Makefile 
    devel/p5-Sub-Install Makefile 
    devel/p5-Test-Base   Makefile 
    devel/p5-Test-Benchmark Makefile 
    devel/p5-Test-Class  Makefile 
    devel/p5-Test-Deep   Makefile 
    devel/p5-Test-Differences Makefile 
    devel/p5-Test-Harness Makefile 
    devel/p5-Test-Inline Makefile 
    devel/p5-Test-LectroTest Makefile 
    devel/p5-Test-Log4perl Makefile 
    devel/p5-Test-Tester Makefile 
    devel/p5-Thread-Cancel Makefile 
    devel/p5-Thread-Suspend Makefile 
    devel/p5-Tie-FileLRUCache Makefile 
    devel/p5-Tie-ToObject Makefile 
    devel/p5-Tree-Simple Makefile 
    devel/p5-VCP-autrijus Makefile 
    devel/p5-forks       Makefile 
    dns/p5-DNS-ZoneParse Makefile 
    dns/p5-Net-DNS-SEC   Makefile 
    dns/p5-Net-DNS-ZoneFile-Fast Makefile 
    dns/p5-Net-Domain-TLD Makefile 
    finance/p5-Finance-QuoteHist Makefile 
    ftp/p5-Net-FTPServer Makefile 
    graphics/netpbm      Makefile 
    graphics/p5-Geo-Proj4 Makefile 
    graphics/p5-GraphViz Makefile 
    japanese/another-htmllint Makefile 
    japanese/eijiro-fpw  Makefile 
    japanese/kcode       Makefile 
    japanese/mypaedia-fpw Makefile 
    japanese/otojiro-fpw Makefile 
    japanese/p5-Encode-EUCJPMS Makefile 
    japanese/p5-Jcode    Makefile pkg-plist 
    japanese/p5-Lingua-JA-Regular-Unicode Makefile 
    japanese/p5-Mail-SpamAssassin Makefile 
    japanese/srd-fpw     Makefile 
    japanese/waeijiro-fpw Makefile 
    japanese/wikicker    Makefile 
    lang/p5-Error        Makefile 
    lang/p5-Switch       Makefile 
    mail/fetchyahoo      Makefile 
    mail/openwebmail     Makefile 
    mail/p5-Email-MIME   Makefile 
    mail/p5-IMAP-Client  Makefile 
    mail/p5-MIME-EncWords Makefile 
    mail/p5-MIME-Lite    Makefile 
    mail/p5-MIME-Tools   Makefile 
    mail/p5-Mail-DKIM    Makefile 
    mail/p5-Mail-DomainKeys Makefile 
    mail/p5-Mail-IMAPClient Makefile 
    mail/p5-Mail-Sender  Makefile 
    mail/p5-Mail-SpamAssassin Makefile 
    mail/p5-Net-SMTP-Server Makefile 
    mail/p5-Net-SMTP-TLS Makefile 
    mail/p5-Net-SMTP_auth Makefile 
    mail/razor-agents    Makefile 
    misc/mc              Makefile 
    misc/p5-Acme-ButFirst Makefile 
    misc/p5-Geo-Coder-Google Makefile 
    net/lam              Makefile 
    net/p5-Amazon-SQS-Simple Makefile 
    net/p5-File-Rsync    Makefile 
    net/p5-Net           Makefile 
    net/p5-Net-Address-Ethernet Makefile 
    net/p5-Net-Amazon-S3 Makefile 
    net/p5-Net-CSTA      Makefile 
    net/p5-Net-DAV-Server Makefile 
    net/p5-Net-FTP-File  Makefile 
    net/p5-Net-Frame-Dump Makefile 
    net/p5-Net-Radius    Makefile 
    net/p5-Net-SNPP      Makefile 
    net/p5-Net-Whois-ARIN Makefile 
    net/p5-POE-Component-Client-Traceroute Makefile 
    net/p5-POE-Component-Jabber Makefile 
    net/p5-PlRPC         Makefile 
    net/p5-URI           Makefile 
    net/p5-What          Makefile 
    net/p5-XML-Compile-SOAP Makefile 
    net/p5-perl-ldap     Makefile 
    net/rude             Makefile 
    net-im/libpurple     Makefile 
    net-im/p5-Jabber-Lite Makefile 
    net-im/p5-Net-OSCAR  Makefile 
    net-im/p5-Net-XMPP2  Makefile 
    net-im/vicq          Makefile 
    net-mgmt/nagiostat   Makefile 
    net-mgmt/p5-Cisco-Reconfig Makefile 
    net-mgmt/p5-Net-ACL  Makefile 
    net-mgmt/p5-Net-SNMP Makefile 
    net-mgmt/p5-NetAddr-IP Makefile 
    net-p2p/p5-Net-BitTorrent Makefile 
    news/cleanfeed       Makefile 
    news/p5-NNML         Makefile 
    print/muttprint      Makefile 
    science/p5-Chemistry-Elements Makefile 
    security/p5-Authen-Krb5 Makefile 
    security/p5-Authen-NTLM Makefile 
    security/p5-Authen-Radius Makefile 
    security/p5-Authen-SASL Makefile 
    security/p5-Crypt-AppleTwoFish Makefile 
    security/p5-Crypt-CBC Makefile 
    security/p5-Crypt-DH Makefile 
    security/p5-Crypt-HCE_SHA Makefile 
    security/p5-Crypt-OpenPGP Makefile 
    security/p5-Crypt-RSA Makefile 
    security/p5-Crypt-SSLeay Makefile 
    security/p5-Digest   Makefile 
    security/p5-Digest-HMAC Makefile 
    security/p5-Digest-MD5-File Makefile 
    security/p5-Digest-SHA-PurePerl Makefile 
    security/p5-IO-Socket-SSL Makefile 
    security/p5-MD5      Makefile 
    security/swatch      Makefile 
    sysutils/munin-main  Makefile 
    sysutils/munin-node  Makefile 
    sysutils/p5-Fuse-Simple Makefile 
    sysutils/psgconf     Makefile 
    sysutils/rsnapshot   Makefile 
    sysutils/system-tools-backends Makefile 
    sysutils/tenshi      Makefile 
    textproc/p5-Filter-Simple Makefile 
    textproc/p5-Makefile-Parser Makefile 
    textproc/p5-Number-Format Makefile 
    textproc/p5-Parse-Flex Makefile 
    textproc/p5-Parse-Syslog Makefile 
    textproc/p5-PerlPoint-Converters Makefile 
    textproc/p5-Text-Reflow Makefile 
    textproc/p5-WDDX     Makefile 
    textproc/p5-XML-Feed Makefile 
    textproc/p5-XML-SAX  Makefile 
    textproc/p5-YAML-Syck Makefile 
    textproc/p5-pod2pdf  Makefile 
    textproc/p5-xmltv    Makefile 
    www/apache13-modperl Makefile 
    www/dtse             Makefile 
    www/fswiki           Makefile 
    www/p5-Apache-ASP    Makefile 
    www/p5-Apache-AuthTicket Makefile 
    www/p5-Apache-DBI    Makefile 
    www/p5-Apache-Gallery Makefile 
    www/p5-Apache-MP3    Makefile 
    www/p5-Bundle-Sledge Makefile 
    www/p5-CGI-Application Makefile 
    www/p5-CGI-Application-Plugin-Authorization Makefile 
    www/p5-CGI-Cache     Makefile 
    www/p5-CGI-Ex        Makefile 
    www/p5-CGI-Kwiki     Makefile 
    www/p5-CGI-Session   Makefile 
    www/p5-Catalyst-Plugin-Scheduler Makefile 
    www/p5-FAQ-OMatic    Makefile 
    www/p5-HTML-Template Makefile 
    www/p5-HTML-TreeBuilder-XPath Makefile 
    www/p5-HTTP-WebTest  Makefile 
    www/p5-LWPx-ParanoidAgent Makefile 
    www/p5-URI-Fetch     Makefile 
    www/p5-WWW-Facebook-API Makefile 
    www/p5-WWW-Mixi      Makefile 
    www/p5-WWW-Search    Makefile 
    www/p5-WWW-Search-MSN Makefile 
    www/p5-WWW-Spinn3r   Makefile 
    www/p5-libwww        Makefile 
    www/perlbal          Makefile 
    www/reportmagic      Makefile 
  Log:
  - lang/perl5.6 is dead, remove PERL_LEVEL/PERL_VERSION < 500801 checks
  
  PR:             ports/135398
  Tested by:      2 -exp runs by pav
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.61      +1 -7      ports/archivers/p5-Compress-Zlib/Makefile
  1.18      +1 -7      ports/archivers/p5-IO-Compress-Base/Makefile
  1.12      +1 -7      ports/archivers/p5-IO-Zlib/Makefile
  1.8       +1 -9      ports/audio/p5-Audio-WMA/Makefile
  1.3       +1 -7      ports/audio/p5-MP3-Find/Makefile
  1.20      +0 -4      ports/audio/pacpl/Makefile
  1.4       +1 -8      ports/benchmarks/p5-Benchmark-Stopwatch/Makefile
  1.15      +0 -4      ports/biology/p5-Bio-Das/Makefile
  1.21      +1 -10     ports/biology/p5-bioperl/Makefile
  1.8       +1 -7      ports/converters/convmv/Makefile
  1.5       +1 -8      ports/converters/p5-Encode-Detect/Makefile
  1.27      +1 -5      ports/converters/p5-Encode/Makefile
  1.13      +1 -7      ports/converters/p5-JSON1/Makefile
  1.8       +1 -7      ports/converters/p5-Unicode-MapUTF8/Makefile
  1.3       +1 -7      ports/databases/p5-Cache-BDB/Makefile
  1.21      +1 -8      ports/databases/p5-Cache-Memcached/Makefile
  1.73      +1 -10     ports/databases/p5-DBI/Makefile
  1.7       +1 -7      ports/databases/p5-DBIx-ContextualFetch/Makefile
  1.18      +1 -7      ports/databases/p5-DBIx-DBSchema/Makefile
  1.7       +1 -10     ports/databases/p5-DBM-Deep/Makefile
  1.13      +1 -7      ports/databases/p5-Ima-DBI/Makefile
  1.10      +1 -8      ports/databases/p5-MLDBM-Sync/Makefile
  1.23      +1 -8      ports/databases/p5-MLDBM/Makefile
  1.8       +0 -4      ports/databases/p5-SQLite-Work/Makefile
  1.11      +1 -7      ports/deskutils/p5-Data-ICal/Makefile
  1.6       +1 -7      ports/devel/cpan-upload/Makefile
  1.11      +1 -7      ports/devel/cvsmonitor/Makefile
  1.85      +1 -7      ports/devel/cvsweb3/Makefile
  1.11      +1 -7      ports/devel/p5-Algorithm-Dependency/Makefile
  1.15      +1 -8      ports/devel/p5-Algorithm-Evolutionary/Makefile
  1.6       +1 -8      ports/devel/p5-Algorithm-NaiveBayes/Makefile
  1.15      +1 -10     ports/devel/p5-Alzabo/Makefile
  1.10      +1 -7      ports/devel/p5-App-Cache/Makefile
  1.21      +1 -8      ports/devel/p5-CPAN-Mini/Makefile
  1.17      +1 -7      ports/devel/p5-Cache-Cache/Makefile
  1.13      +1 -10     ports/devel/p5-Cache-Mmap/Makefile
  1.7       +1 -7      ports/devel/p5-Cache/Makefile
  1.7       +1 -7      ports/devel/p5-Carp-Assert-More/Makefile
  1.11      +1 -8      ports/devel/p5-Carp-Assert/Makefile
  1.6       +1 -7      ports/devel/p5-Class-Adapter/Makefile
  1.6       +1 -8      ports/devel/p5-Class-AutoClass/Makefile
  1.24      +1 -7      ports/devel/p5-Class-Autouse/Makefile
  1.4       +1 -8      ports/devel/p5-Class-Constant/Makefile
  1.12      +1 -7      ports/devel/p5-Class-Container/Makefile
  1.6       +1 -8      ports/devel/p5-Class-Field/Makefile
  1.14      +1 -7      ports/devel/p5-Class-Hook/Makefile
  1.15      +1 -8      ports/devel/p5-Class-InsideOut/Makefile
  1.8       +1 -7      ports/devel/p5-Class-Std/Makefile
  1.15      +1 -8      ports/devel/p5-Clone/Makefile
  1.33      +1 -7      ports/devel/p5-Config-IniFiles/Makefile
  1.3       +1 -10     ports/devel/p5-Cvs/Makefile
  1.15      +1 -7      ports/devel/p5-Danga-Socket/Makefile
  1.15      +5 -10     ports/devel/p5-Data-Dump-Streamer/Makefile
  1.12      +1 -7      ports/devel/p5-Data-Hierarchy/Makefile
  1.9       +1 -7      ports/devel/p5-Data-OptList/Makefile
  1.11      +1 -8      ports/devel/p5-Data-TemporaryBag/Makefile
  1.24      +1 -7      ports/devel/p5-DateTime-Locale/Makefile
  1.40      +1 -8      ports/devel/p5-DateTime/Makefile
  1.7       +1 -7      ports/devel/p5-Devel-LeakTrace/Makefile
  1.18      +1 -7      ports/devel/p5-Event/Makefile
  1.2       +1 -8      ports/devel/p5-Every/Makefile
  1.20      +1 -10     ports/devel/p5-ExtUtils-MakeMaker/Makefile
  1.16      +1 -7      ports/devel/p5-ExtUtils-PkgConfig/Makefile
  1.12      +1 -7      ports/devel/p5-FSA-Rules/Makefile
  1.10      +1 -9      ports/devel/p5-File-Cache/Makefile
  1.12      +1 -7      ports/devel/p5-File-Flat/Makefile
  1.7       +1 -8      ports/devel/p5-File-Modified/Makefile
  1.14      +1 -8      ports/devel/p5-File-Tail/Makefile
  1.10      +1 -8      ports/devel/p5-IO-KQueue/Makefile
  1.7       +1 -7      ports/devel/p5-IO-Prompt/Makefile
  1.6       +1 -8      ports/devel/p5-IO-YAML/Makefile
  1.8       +1 -8      ports/devel/p5-IPC-Cache/Makefile
  1.24      +1 -8      ports/devel/p5-IPC-Locker/Makefile
  1.10      +1 -8      ports/devel/p5-IPC-PubSub/Makefile
  1.21      +1 -8      ports/devel/p5-IPC-Run3/Makefile
  1.13      +1 -7      ports/devel/p5-IPC-Shareable/Makefile
  1.25      +1 -5      ports/devel/p5-Include/Makefile
  1.5       +1 -8      ports/devel/p5-Inline-Files/Makefile
  1.8       +1 -7      ports/devel/p5-Inline/Makefile
  1.6       +1 -7      ports/devel/p5-Luka/Makefile
  1.10      +1 -8      ports/devel/p5-Make-Cache/Makefile
  1.3       +1 -7      ports/devel/p5-Object-Array/Makefile
  1.8       +1 -7      ports/devel/p5-Object-Realize-Later/Makefile
  1.12      +1 -7      ports/devel/p5-PAR-Packer/Makefile
  1.46      +1 -7      ports/devel/p5-PAR/Makefile
  1.7       +1 -7      ports/devel/p5-PHP-Serialization/Makefile
  1.9       +1 -7      ports/devel/p5-Params-Classify/Makefile
  1.35      +1 -8      ports/devel/p5-Params-Validate/Makefile
  1.22      +0 -4      ports/devel/p5-Parse-RecDescent/Makefile
  1.6       +1 -8      ports/devel/p5-PatchReader/Makefile
  1.4       +1 -7      ports/devel/p5-Pipeline/Makefile
  1.5       +1 -8      ports/devel/p5-Rcs-Agent/Makefile
  1.16      +1 -8      ports/devel/p5-ResourcePool/Makefile
  1.29      +0 -5      ports/devel/p5-SDL/Makefile
  1.23      +1 -7      ports/devel/p5-SVN-Notify/Makefile
  1.22      +1 -8      ports/devel/p5-SVN-Web/Makefile
  1.16      +1 -9      ports/devel/p5-Spiffy/Makefile
  1.14      +3 -14     ports/devel/p5-Spoon/Makefile
  1.10      +1 -8      ports/devel/p5-Sub-Install/Makefile
  1.14      +0 -5      ports/devel/p5-Test-Base/Makefile
  1.3       +1 -7      ports/devel/p5-Test-Benchmark/Makefile
  1.29      +1 -13     ports/devel/p5-Test-Class/Makefile
  1.13      +1 -7      ports/devel/p5-Test-Deep/Makefile
  1.10      +1 -8      ports/devel/p5-Test-Differences/Makefile
  1.42      +2 -8      ports/devel/p5-Test-Harness/Makefile
  1.25      +0 -4      ports/devel/p5-Test-Inline/Makefile
  1.11      +1 -7      ports/devel/p5-Test-LectroTest/Makefile
  1.2       +1 -7      ports/devel/p5-Test-Log4perl/Makefile
  1.11      +1 -8      ports/devel/p5-Test-Tester/Makefile
  1.2       +1 -7      ports/devel/p5-Thread-Cancel/Makefile
  1.2       +1 -7      ports/devel/p5-Thread-Suspend/Makefile
  1.6       +1 -10     ports/devel/p5-Tie-FileLRUCache/Makefile
  1.4       +1 -8      ports/devel/p5-Tie-ToObject/Makefile
  1.14      +1 -8      ports/devel/p5-Tree-Simple/Makefile
  1.8       +1 -8      ports/devel/p5-VCP-autrijus/Makefile
  1.9       +1 -7      ports/devel/p5-forks/Makefile
  1.8       +1 -8      ports/dns/p5-DNS-ZoneParse/Makefile
  1.22      +0 -4      ports/dns/p5-Net-DNS-SEC/Makefile
  1.12      +1 -7      ports/dns/p5-Net-DNS-ZoneFile-Fast/Makefile
  1.9       +1 -7      ports/dns/p5-Net-Domain-TLD/Makefile
  1.25      +1 -7      ports/finance/p5-Finance-QuoteHist/Makefile
  1.33      +1 -8      ports/ftp/p5-Net-FTPServer/Makefile
  1.173     +1 -12     ports/graphics/netpbm/Makefile
  1.8       +1 -7      ports/graphics/p5-Geo-Proj4/Makefile
  1.14      +1 -7      ports/graphics/p5-GraphViz/Makefile
  1.11      +1 -7      ports/japanese/another-htmllint/Makefile
  1.20      +2 -5      ports/japanese/eijiro-fpw/Makefile
  1.7       +1 -7      ports/japanese/kcode/Makefile
  1.15      +1 -7      ports/japanese/mypaedia-fpw/Makefile
  1.18      +0 -4      ports/japanese/otojiro-fpw/Makefile
  1.5       +2 -10     ports/japanese/p5-Encode-EUCJPMS/Makefile
  1.36      +0 -12     ports/japanese/p5-Jcode/Makefile
  1.4       +3 -17     ports/japanese/p5-Jcode/pkg-plist
  1.3       +2 -10     ports/japanese/p5-Lingua-JA-Regular-Unicode/Makefile
  1.17      +0 -5      ports/japanese/p5-Mail-SpamAssassin/Makefile
  1.16      +1 -7      ports/japanese/srd-fpw/Makefile
  1.18      +1 -6      ports/japanese/waeijiro-fpw/Makefile
  1.15      +1 -12     ports/japanese/wikicker/Makefile
  1.22      +3 -9      ports/lang/p5-Error/Makefile
  1.18      +1 -8      ports/lang/p5-Switch/Makefile
  1.30      +1 -7      ports/mail/fetchyahoo/Makefile
  1.69      +0 -6      ports/mail/openwebmail/Makefile
  1.13      +5 -12     ports/mail/p5-Email-MIME/Makefile
  1.7       +1 -7      ports/mail/p5-IMAP-Client/Makefile
  1.5       +1 -7      ports/mail/p5-MIME-EncWords/Makefile
  1.21      +1 -7      ports/mail/p5-MIME-Lite/Makefile
  1.49      +0 -8      ports/mail/p5-MIME-Tools/Makefile
  1.20      +1 -7      ports/mail/p5-Mail-DKIM/Makefile
  1.14      +1 -7      ports/mail/p5-Mail-DomainKeys/Makefile
  1.33      +1 -10     ports/mail/p5-Mail-IMAPClient/Makefile
  1.17      +1 -8      ports/mail/p5-Mail-Sender/Makefile
  1.126     +0 -5      ports/mail/p5-Mail-SpamAssassin/Makefile
  1.11      +1 -8      ports/mail/p5-Net-SMTP-Server/Makefile
  1.6       +1 -7      ports/mail/p5-Net-SMTP-TLS/Makefile
  1.4       +1 -8      ports/mail/p5-Net-SMTP_auth/Makefile
  1.48      +1 -7      ports/mail/razor-agents/Makefile
  1.118     +0 -6      ports/misc/mc/Makefile
  1.5       +1 -7      ports/misc/p5-Acme-ButFirst/Makefile
  1.4       +1 -7      ports/misc/p5-Geo-Coder-Google/Makefile
  1.62      +1 -4      ports/net-im/libpurple/Makefile
  1.2       +1 -8      ports/net-im/p5-Jabber-Lite/Makefile
  1.7       +1 -10     ports/net-im/p5-Net-OSCAR/Makefile
  1.6       +1 -7      ports/net-im/p5-Net-XMPP2/Makefile
  1.11      +6 -10     ports/net-im/vicq/Makefile
  1.9       +1 -7      ports/net-mgmt/nagiostat/Makefile
  1.4       +1 -7      ports/net-mgmt/p5-Cisco-Reconfig/Makefile
  1.3       +1 -7      ports/net-mgmt/p5-Net-ACL/Makefile
  1.20      +1 -7      ports/net-mgmt/p5-Net-SNMP/Makefile
  1.40      +1 -8      ports/net-mgmt/p5-NetAddr-IP/Makefile
  1.5       +1 -7      ports/net-p2p/p5-Net-BitTorrent/Makefile
  1.15      +0 -5      ports/net/lam/Makefile
  1.7       +1 -7      ports/net/p5-Amazon-SQS-Simple/Makefile
  1.16      +1 -5      ports/net/p5-File-Rsync/Makefile
  1.10      +1 -7      ports/net/p5-Net-Address-Ethernet/Makefile
  1.17      +0 -5      ports/net/p5-Net-Amazon-S3/Makefile
  1.5       +1 -7      ports/net/p5-Net-CSTA/Makefile
  1.5       +1 -11     ports/net/p5-Net-DAV-Server/Makefile
  1.7       +1 -8      ports/net/p5-Net-FTP-File/Makefile
  1.7       +1 -7      ports/net/p5-Net-Frame-Dump/Makefile
  1.16      +1 -8      ports/net/p5-Net-Radius/Makefile
  1.13      +1 -8      ports/net/p5-Net-SNPP/Makefile
  1.5       +1 -10     ports/net/p5-Net-Whois-ARIN/Makefile
  1.49      +1 -8      ports/net/p5-Net/Makefile
  1.5       +1 -7      ports/net/p5-POE-Component-Client-Traceroute/Makefile
  1.8       +1 -8      ports/net/p5-POE-Component-Jabber/Makefile
  1.20      +1 -7      ports/net/p5-PlRPC/Makefile
  1.43      +1 -7      ports/net/p5-URI/Makefile
  1.4       +1 -7      ports/net/p5-What/Makefile
  1.15      +1 -7      ports/net/p5-XML-Compile-SOAP/Makefile
  1.19      +1 -7      ports/net/p5-perl-ldap/Makefile
  1.5       +1 -7      ports/net/rude/Makefile
  1.16      +1 -7      ports/news/cleanfeed/Makefile
  1.3       +1 -8      ports/news/p5-NNML/Makefile
  1.39      +1 -8      ports/print/muttprint/Makefile
  1.11      +1 -7      ports/science/p5-Chemistry-Elements/Makefile
  1.15      +1 -6      ports/security/p5-Authen-Krb5/Makefile
  1.5       +1 -7      ports/security/p5-Authen-NTLM/Makefile
  1.30      +1 -8      ports/security/p5-Authen-Radius/Makefile
  1.19      +1 -7      ports/security/p5-Authen-SASL/Makefile
  1.9       +1 -9      ports/security/p5-Crypt-AppleTwoFish/Makefile
  1.29      +1 -7      ports/security/p5-Crypt-CBC/Makefile
  1.15      +1 -8      ports/security/p5-Crypt-DH/Makefile
  1.13      +1 -8      ports/security/p5-Crypt-HCE_SHA/Makefile
  1.17      +1 -11     ports/security/p5-Crypt-OpenPGP/Makefile
  1.14      +1 -8      ports/security/p5-Crypt-RSA/Makefile
  1.29      +1 -8      ports/security/p5-Crypt-SSLeay/Makefile
  1.8       +1 -7      ports/security/p5-Digest-HMAC/Makefile
  1.9       +1 -7      ports/security/p5-Digest-MD5-File/Makefile
  1.15      +0 -4      ports/security/p5-Digest-SHA-PurePerl/Makefile
  1.19      +1 -7      ports/security/p5-Digest/Makefile
  1.37      +1 -7      ports/security/p5-IO-Socket-SSL/Makefile
  1.28      +1 -7      ports/security/p5-MD5/Makefile
  1.24      +2 -9      ports/security/swatch/Makefile
  1.18      +1 -10     ports/sysutils/munin-main/Makefile
  1.28      +1 -10     ports/sysutils/munin-node/Makefile
  1.4       +1 -7      ports/sysutils/p5-Fuse-Simple/Makefile
  1.16      +1 -8      ports/sysutils/psgconf/Makefile
  1.15      +4 -9      ports/sysutils/rsnapshot/Makefile
  1.22      +1 -7      ports/sysutils/system-tools-backends/Makefile
  1.16      +1 -7      ports/sysutils/tenshi/Makefile
  1.10      +1 -10     ports/textproc/p5-Filter-Simple/Makefile
  1.9       +1 -8      ports/textproc/p5-Makefile-Parser/Makefile
  1.15      +1 -6      ports/textproc/p5-Number-Format/Makefile
  1.7       +1 -7      ports/textproc/p5-Parse-Flex/Makefile
  1.16      +1 -9      ports/textproc/p5-Parse-Syslog/Makefile
  1.8       +1 -7      ports/textproc/p5-PerlPoint-Converters/Makefile
  1.10      +1 -5      ports/textproc/p5-Text-Reflow/Makefile
  1.9       +1 -7      ports/textproc/p5-WDDX/Makefile
  1.24      +0 -4      ports/textproc/p5-XML-Feed/Makefile
  1.15      +1 -7      ports/textproc/p5-XML-SAX/Makefile
  1.33      +1 -9      ports/textproc/p5-YAML-Syck/Makefile
  1.2       +1 -8      ports/textproc/p5-pod2pdf/Makefile
  1.33      +1 -12     ports/textproc/p5-xmltv/Makefile
  1.24      +1 -5      ports/www/apache13-modperl/Makefile
  1.8       +1 -7      ports/www/dtse/Makefile
  1.7       +3 -9      ports/www/fswiki/Makefile
  1.29      +1 -10     ports/www/p5-Apache-ASP/Makefile
  1.14      +1 -7      ports/www/p5-Apache-AuthTicket/Makefile
  1.31      +1 -7      ports/www/p5-Apache-DBI/Makefile
  1.29      +1 -8      ports/www/p5-Apache-Gallery/Makefile
  1.19      +1 -8      ports/www/p5-Apache-MP3/Makefile
  1.14      +1 -7      ports/www/p5-Bundle-Sledge/Makefile
  1.2       +1 -5      ports/www/p5-CGI-Application-Plugin-Authorization/Makefile
  1.21      +1 -8      ports/www/p5-CGI-Application/Makefile
  1.18      +1 -7      ports/www/p5-CGI-Cache/Makefile
  1.20      +1 -10     ports/www/p5-CGI-Ex/Makefile
  1.7       +1 -12     ports/www/p5-CGI-Kwiki/Makefile
  1.24      +1 -8      ports/www/p5-CGI-Session/Makefile
  1.3       +1 -7      ports/www/p5-Catalyst-Plugin-Scheduler/Makefile
  1.6       +1 -8      ports/www/p5-FAQ-OMatic/Makefile
  1.21      +1 -9      ports/www/p5-HTML-Template/Makefile
  1.10      +1 -7      ports/www/p5-HTML-TreeBuilder-XPath/Makefile
  1.9       +1 -13     ports/www/p5-HTTP-WebTest/Makefile
  1.5       +1 -7      ports/www/p5-LWPx-ParanoidAgent/Makefile
  1.12      +4 -10     ports/www/p5-URI-Fetch/Makefile
  1.7       +1 -7      ports/www/p5-WWW-Facebook-API/Makefile
  1.15      +3 -10     ports/www/p5-WWW-Mixi/Makefile
  1.8       +1 -11     ports/www/p5-WWW-Search-MSN/Makefile
  1.60      +1 -7      ports/www/p5-WWW-Search/Makefile
  1.5       +1 -8      ports/www/p5-WWW-Spinn3r/Makefile
  1.92      +0 -8      ports/www/p5-libwww/Makefile
  1.20      +1 -7      ports/www/perlbal/Makefile
  1.14      +1 -7      ports/www/reportmagic/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 27 pgollucci freebsd_committer 2009-07-22 18:24:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!